Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 19:56:09 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Hey Sir.<div dir="auto">
<br><div dir="auto"><br></div>
<div dir="auto">Nice to e-meet you and find concern about my matter ! The cause for which I reached you out is that I recently placed my order but due to having some issues I had to cancel it provided that I've already paid the required amount through my card. So I was just waiting for it to be refund. Hope you understand and cooperate.</div>
<div dir="auto">Thank you!</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 26 Jun, 2022, 9:19 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4541937</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4541937<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Tahira,<br><br>Thank you for contacting us.<br><br>We are glad to hear that.<br><br>Your feedback is important to us to raise the quality of our service and thank you for providing us with your feedback.<br><br>It’s great to know that we’re making you happy – this makes all our efforts worthwhile.<br> <br>We’re here to build the best online shopping experience for you and it’s always encouraging to hear positive feedback.<br><br>Thank you for your cooperation and shopping with us and we look forward to serving you later.<br><br>Do not hesitate to contact us if you have any questions.<br><br>Your Friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4541937